<?php

namespace App\Http\Controllers\Companies\AddressBook;



use App\Classes\Modules\ControllersLogic\Companies\AddressBook\ListAddressBookLogic;

class ListAddressBookController
{
    public function list(String $companyId, ListAddressBookLogic $logic){

        return $logic->execute($companyId);
    }

}